### Method

# Adw EntryRowget_enable_emoji_completion

since: 1.2

#### Declaration [src]

    gboolean
    adw_entry_row_get_enable_emoji_completion (
      AdwEntryRow* self
    )

#### Description [src]

Gets whether to suggest emoji replacements on `self`.

Available since: 1.2

Gets property | `Adw.EntryRow:enable-emoji-completion`

#### Return value

Type: `gboolean`

Whether or not emoji completion is enabled.